/** @format */

import request from "@/utils/request";

// 获取路由
export const getRouters = () => {
  return request({
    url: "/getRoutersUser",
    method: "get",
  });
};

//获取消息历史记录
export function getLogList(params) {
  return request({
    url: "/rclk/notice/list",
    method: "get",
    params,
  });
}

//已读通知
export function readLog(data) {
  return request({
    url: "/rclk/notice",
    method: "put",
    data,
  });
}
